Changeset 52505 in spip-zone


Ignore:
Timestamp:
Oct 5, 2011, 12:57:48 PM (8 years ago)
Author:
abelass@…
Message:

spip 2 et 2.1 seulement

File:
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/traduction_rubriques_autrement/branches/0.1/plugin.xml

    r50758 r52505  
    3333        <fonctions>trad_rub_fonctions.php</fonctions>
    3434        <categorie>edition</categorie>
    35         <necessite id="SPIP" version="[2.0.10;]" />
     35        <necessite id="SPIP" version="[2.0.0;2.1.99]" />
    3636        <necessite id="spip_bonux" version="[2.2.14;]" />
    3737        <necessite id="tradrub" version="[2.1.0;]" />   
Note: See TracChangeset for help on using the changeset viewer.